c maxZl: Maximum number of Z planes in the "stellib"
c  (used in the programs "SSPs" "spectra" and "stellib_io")
      integer maxZl  
      parameter (maxZl=10)
c maxsl: Maximun number of spectra per Z plane in the "stellib"
c  (used in the programs "SSPs" and "stellib_io")
      integer maxsl
      parameter (maxsl=500)
